ITRC Systems Insight Manager Forum
Showing results for 
Search instead for 
Do you mean 

HP VCRM not recognizing iLO 3 Firmware 1.61 for Windows Server 2003 x64

SOLVED
Go to Solution
Valued Contributor

HP VCRM not recognizing iLO 3 Firmware 1.61 for Windows Server 2003 x64

Hi all,

 

if have a problem, that I cannot create a custom baseline for W2k3 x64 which includes iLO3 Firmware 1.61.

I've uploaded the newest HP SPP 2013.09 (B) to the repository and double checked, that the affected cp021280.exe is added to the repository.

 

Still VCRM won't list me this component for Windows Server 2003 x64.

 

Is anyone able to add this firmware to an W2k3x64 bundle??

 

best Regards,

Ville

1 ACCEPTED SOLUTIONS
Honored Contributor

Re: HP VCRM not recognizing iLO 3 Firmware 1.61 for Windows Server 2003 x64

Hello there,

 

The files you need is the 

cp021279.exe. there also is a newer version of the ilo 1.65 . But that is perhaps to new.

 

Kind regards,

 

Andrew

Kind regards,

Andrew
2 REPLIES
Honored Contributor

Re: HP VCRM not recognizing iLO 3 Firmware 1.61 for Windows Server 2003 x64

Hello there,

 

The files you need is the 

cp021279.exe. there also is a newer version of the ilo 1.65 . But that is perhaps to new.

 

Kind regards,

 

Andrew

Kind regards,

Andrew
Highlighted
Valued Contributor

Re: HP VCRM not recognizing iLO 3 Firmware 1.61 for Windows Server 2003 x64

Thank's mate, that was it!! :-)